Bug 1324185 - Log handler repeatedly crashes
Summary: Log handler repeatedly crashes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: erlang
Version: 7.0 (Kilo)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: async
: 7.0 (Kilo)
Assignee: John Eckersberg
QA Contact: Marius Cornea
URL:
Whiteboard:
Depends On: 1322609 1324922
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-05 18:34 UTC by John Eckersberg
Modified: 2019-10-10 11:47 UTC (History)
10 users (show)

Fixed In Version: erlang-R16B-03.10min.9.el7ost
Doc Type: Bug Fix
Doc Text:
Clone Of: 1322609
Environment:
Last Closed: 2016-06-01 12:32:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1191 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform 7 Bug Fix and Enhancement Advisory 2016-06-01 16:24:46 UTC
Launchpad 1588284 None None None 2016-06-30 11:48:30 UTC
Red Hat Knowledge Base (Solution) 2329361 None None None 2016-06-28 09:10:41 UTC

Comment 3 Harald Jensås 2016-05-10 08:58:48 UTC
Do we have an ETA when a fix for this will be available for OSP 7 (Kilo)?

Comment 6 Lon Hohberger 2016-05-26 03:18:46 UTC
This bugzilla references precisely the same content as mentioned here, which was verified:

https://bugzilla.redhat.com/show_bug.cgi?id=1322609#c8

Comment 9 errata-xmlrpc 2016-06-01 12:32:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1191


Note You need to log in before you can comment on or make changes to this bug.